Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Automatically generated installer lang files

  • Loading branch information...
commit b67bb742a0d5e5be5c3d66c024b893b609bdee26 1 parent 70d7e35
AMOS bot authored
Showing with 6 additions and 7 deletions.
  1. +6 −7 install/lang/zh_tw/admin.php
View
13 install/lang/zh_tw/admin.php
@@ -32,12 +32,11 @@
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
-$string['cliincorrectvalueerror'] = '錯誤,不正確的值 "{$a->value}" 用於 "{$a->option}"';
-$string['cliincorrectvalueretry'] = '不正確的值,請再試一次';
+$string['cliincorrectvalueerror'] = '錯誤,將“{$a->option}”的值設為“{$a->value}”是不正確的';
+$string['cliincorrectvalueretry'] = '不正確值,請重試';
$string['clitypevalue'] = '輸入值';
-$string['clitypevaluedefault'] = '輸入值,按Enter可使用預設值({$a})';
-$string['cliunknowoption'] = '不認得的選項: {$a}
-請使用 --幫助 選項。';
-$string['cliyesnoprompt'] = '輸入y(是) 或n(否)';
+$string['clitypevaluedefault'] = '輸入值,按回車使用預設值({$a})';
+$string['cliunknowoption'] = '錯誤選項:{$a}請使用 --help 選項。';
+$string['cliyesnoprompt'] = '輸入y(表示是)或n(表示否)';
$string['environmentrequireinstall'] = '必須安裝並啟用';
-$string['environmentrequireversion'] = '要求版本為 {$a->needed} ,您目前版本為 {$a->current}';
+$string['environmentrequireversion'] = '需求版本為{$a->needed},而您目前版本為 {$a->current}';
Please sign in to comment.
Something went wrong with that request. Please try again.